﻿@font-face {
    font-family: 'Afek';
    src: url('/fonts/afek-ultralight-aaa.otf') format('opentype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Afek';
    src: url('/fonts/afek-light-aaa.otf') format('opentype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Afek';
    src: url('/fonts/afek-medium-aaa.otf') format('opentype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Afek';
    src: url('/fonts/afek-demibold-aaa.otf') format('opentype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Afek';
    src: url('/fonts/afek-bold-aaa.otf') format('opentype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Afek';
    src: url('/fonts/afek-black-aaa.otf') format('opentype');
    font-weight: 900;
    font-style: normal;
}
